Subject: Re: New Install May Have a Bug
From: Mark Jones <[email-masked]>
To: Stephano Mariani <[email-masked]>, Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Nov 2001 12:43:48 -0800 (PST)

>  ----- Original Message -----
>  From: "Charles Wilson" <[email-masked]>
>  To: "Mark Jones" <[email-masked]>
>  Cc: <[email-masked]>
>  Sent: Tuesday, November 27, 2001 6:34 PM
>  Subject: Re: New Install May Have a Bug
>  
>  
>  > Concommitant with that, the default installation is now a bare minimum
>  > of packages -- if you want more, you have to explicitly select the
>  > additional packages.

First, thanks for the reply.

I understand the reasoning behind the choice, but I would suggest adding a
little more to the standard of minimum.  Users of any UNIX like system
expect more/less to be present.  I think it will turn people off, and Linux
users that install it will figure the install failed to work properly (like
my friend and I did) or will think Cygwin just doesn't have less or more
ported over to it and assume that Cygwin is not mature yet.

That is my thoughts on the matter.

As I side note, I would have something other than TWM be the default WM for
X, anything other than TWM, such as IceWM, FVWM, lesstif's MWM, etc.

Mark

______________________________________________________________________________
Send a friend your Buddy Card and stay in contact always with Excite Messenger
http://messenger.excite.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/